package com.xy.ztest;

import com.xy.utils.MybatisGenerator2;

public class Test {

    public static void main(String[] args) {
        MybatisGenerator2.Generator.builder()
                .author("lijin")
                .commPath("F:/idea-project/xy/xy-authorize")
                .dtoModule("authorize-api")
                .dtoPackage("com.xy")
                .serviceModule("authorize-api")
                .servicePackage("com.xy")
                .implModule("authorize-api-service")
                .implPackage("com.xy")
                .mapperModule("authorize-api-service")
                .mapperPackage("com.xy")
                .feignModule("authorize-api-cloud")
                .feignPackage("com.xy")
                .entityModule("authorize-api-service")
                .entityPackage("com.xy")
                .build().create();
    }

}
